<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
        <link rel="stylesheet" href="jacoco-resources/style.css" charset="UTF-8" type="text/css"/>
        <link rel="shortcut icon" href="jacoco-resources/report.gif" type="image/gif"/>
        <title>Kieselstein - Coverage & Tests & Javadoc</title>
    </head>
    <body>
        <div class="breadcrumb">
            <span class="el_report">Kieselstein</span>
        </div>
        <div id="content">
            <h1>Kieselstein</h1>
            <h2>Contents</h2>
            <ul>
                <li><a href="unit/index.html">JUnit Test Results</a></li>
                <li><a href="coverage/index.html">Code Coverage Report</a>
                <li><a href="javadoc/index.html">Javadoc</a></li>
            </ul>
        </div>
        <div class="footer">
            <span class="right"><a href="#">Kieselstein</a></span>
            &copy; <script type="text/javascript">document.write(new Date().getFullYear().toString())</script>
            Kieselstein ERP eG and Contributors
        </div>
    </body>
</html>